ODBC Driver for WooCommerce

Build 20.0.7587

Dependencies

This section describes the dependencies for using Python with the CData ODBC Driver for WooCommerce.

Configure unixODBC (Linux and Mac Only)

pyodbc uses unixODBC on Linux and Mac, so make sure your driver is configured as described in Using unixODBC before continuing.

Install pyodbc

You can use pip to install the module.

pip install pyodbc

Using pyodbc

To use pyodbc, you must import the pyodbc package.

import pyodbc

Copyright (c) 2020 CData Software, Inc. - All rights reserved.
Build 20.0.7587